
.navbar-menu-full {
	background-color: #222222;
	/*min-height: 46px;*/
	font-weight: 600;
}
.navbar {
	padding-top: 0;
	padding-bottom: 0;
}
/* HAMBURGER BUTTON */
.navbar-toggler {
	appearance: none;
	background: none;
	box-shadow: none;
	border-radius: none;
	border: none;
	cursor: pointer;
  display: block;
	font-size: 0;
	height: 48px;
	position: absolute;
	overflow: hidden;
	left: 10px;
  top: 16px;
  margin-top: -24px;
	width: 35px;
	text-indent: -99em;
	transition: background 0.3s;
	-webkit-transition: background 0.3s;
	-webkit-appearance: none;
	-moz-appearance: none;
	z-index: 3;
}
.navbar-toggler:focus {
  outline: none;
	box-shadow:none;
}
.navbar-toggler span {
	background: #bbbbbb;
	display: block;
	height: 3px;
	left: 0;
	position: absolute;
	top: 23px;
	right: 0;
  border-radius: 6px;
	width: 100%;
	
}
.navbar-toggler span:before,
.navbar-toggler span:after {
	background-color: #bbbbbb;
	content: "";
	display: block;
	height: 3px;
	left: 0;
	position: absolute;	
	width: 100%;
  border-radius: 6px;
	
}
.navbar-toggler span:before {
	top: -10px;
}
.navbar-toggler span:after {
  bottom: -10px;
    
}
/**
 * Style 2
 * 
 * Hamburger to "x" (htx). Takes on a hamburger shape, bars slide
 * down to center and transform into an "x".
 */
 .navbar-toggler span {
  -webkit-transition: background 0s 0.3s;
  transition: background 0s 0.3s;
}
.navbar-toggler span::before,
.navbar-toggler span::after {
  -webkit-transition-duration: 0.3s, 0.3s;
  transition-duration: 0.3s, 0.3s;
  -webkit-transition-delay: 0.3s, 0s;
  transition-delay: 0.3s, 0s;
}
.navbar-toggler span::before {
  -webkit-transition-property: top, -webkit-transform;
  transition-property: top, transform;
}
.navbar-toggler span::after {
	-webkit-transition-property: bottom, -webkit-transform;
	transition-property: bottom, transform;
}
.navbar-toggler[aria-expanded=true] span {
  	background: none;
}
.navbar-toggler[aria-expanded=true] span::before {
	top: 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.navbar-toggler[aria-expanded=true] span::after {
	bottom: 0;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  width: 100%;
}
.navbar-toggler[aria-expanded=true] span::before,
.navbar-toggler[aria-expanded=true] span::after {
	-webkit-transition-delay: 0s, 0.3s;
	transition-delay: 0s, 0.3s;
}

/* END HAMBURGER BUTTON */
/* AFTER MENU QUICK LINKS AND SOCIAL */
ul.navbar-nav li.quickLinksOptions {
	padding-left: 20px;
	border-bottom: 0 none;
	padding-top: 10px;
	padding-bottom: 10px;
}
ul.menuQuickLinks {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.menuQuickLinks li {
	padding-left: 0;
	border-bottom: 0 none;
	padding-bottom: 10px;
}
ul.menuQuickLinks li:last-child {
	padding-bottom: 0;
}
ul.menuQuickLinks li a {
	color: #fff;
	font-weight: 400;
}
ul.navbar-nav li.quickLinksOptions span {
	color: #f00;
}
ul.menuSocialIcons {
	margin: 0;
	padding: 7px 0 15px;
	list-style-type: none;
	display: flex;
}
ul.menuSocialIcons li {
	padding-left: 0;
	border-bottom: 0 none;
	padding-right: 20px;
}

ul.menuSocialIcons li a {
	display: block;
	width: 25px;
	height: 25px;
	text-align: left;
	text-indent: -99em;
	overflow: hidden;
}
footer ul.menuSocialIcons li a:hover,
footer ul.menuSocialIcons li a:focus,
footer ul.menuSocialIcons li a:active {
	background-color: #2e2f33 !important;
}
ul.menuSocialIcons li.facebook a {
	background: url("../images/menu/icon-facebook.png") 50% 50% no-repeat;
	background-size: 22px auto;
}
ul.menuSocialIcons li.twitter a {
	background: url("../images/menu/icon-twitter.png") 50% 50% no-repeat;
	background-size: 22px auto;
}
ul.menuSocialIcons li.instagram a {
	background: url("../images/menu/icon-instagram.png") 50% 50% no-repeat;
	background-size: 22px auto;
}
ul.menuSocialIcons li.youtube a {
	background: url("../images/menu/icon-youtube.png") 50% 50% no-repeat;
	background-size: 22px auto;
}


.navbar-nav .nav-link:link, .navbar-nav .nav-link:visited, .navbar-nav .nav-link:hover, .navbar-nav .nav-link:active {
	color: #ffffff;
	text-decoration:none;
}

.navbar-nav .nav-link:hover {
	/*background-color:red;*/
}

.navbar-nav .dropdown-menu .dropdown-item {
	color:black;
	text-decoration:none;
}

.navbar-nav .dropdown-menu .dropdown-item:hover{
	background-color:#ececec;
	color:#bd0000;
}

.dropdown-toggle::after {
    color: #ff4030;
    border: 0 none;
    margin-top: 15px;
		margin-left: 8px;
    background-image: url(/images/arrow%20down-red.svg);
    transform: rotate(-0deg);
    background-size: contain;
    background-repeat: no-repeat;
    content: "";
    float: right;
		transform-origin: 50% 50%;
		transition: 0.3s ease-in-out;
		width: 12px;
		height: 12px;
}
.dropdown-toggle[aria-expanded="true"]:after	{
	transform: rotate(-180deg);
}
.dropdown-menu {
	border-radius: 0;
}

li[id*='liChildCat'] a.itemWithSubMenu.dropdown-item::after {
    color: #ff4030;
    border: 0 none;
    margin-top: 5px;
    background-image: url(/images/arrow%20down-red.svg);
    transform: rotate(-90deg);
    background-size: contain;
    background-repeat: no-repeat;
    content: "";
		width: 12px;
		height: 12px;
	display: inline-block;
	margin-left: 10px;

}
a.dropdown-toggle[aria-expanded="true"]:after	{
	transform: rotate(-180deg);
}
.navbar-nav .nav-item.dropdown .dropdown-menu {
	/*width: calc(100% + 5rem);*/
}


/* ============ desktop view ============ */
@media all and (min-width: 992px) {



	.dropdown-toggle::after {
    margin-top: 9px;
		width: 9px;
		height: 9px;
	}

	.navbar {
		padding-top: 0;
		padding-bottom: 0;
	}
	.navbar-toggler {
		display: none;
	}
	.dropdown-menu li{ position: relative; 	}
	.navbar-nav {
		margin: auto;
	}
	.nav-item {
		padding: 4px 7px;
	}
	
	.nav-item .submenu{ 
		display: none;
		position: absolute;
		left:100%; top:-7px;
	}
	.nav-item .submenu-left{ 
		right:100%; left:auto;
	}
	.dropdown-menu > li:hover{ background-color: #f1f1f1; }
	.dropdown-menu > li:hover > .submenu{ display: block; }

	.dropdown-toggle::after {
		
		float: none;
		position: absolute;
		right: 0;
		
		
	}
	li.saleNav {
		background: #b81010;
	}

	.dropdown-menu[data-bs-popper] {
		margin-top: 0;
	}
	
}	
/* ============ desktop view .end// ============ */

/* ============ small devices ============ */
@media (max-width: 991px) {


	.bcMenuContainer {
		padding-left: 30px;
		padding-right: 30px;
	}


  .dropdown-menu .dropdown-menu{
      margin-left:0.7rem; margin-right:0.7rem; margin-bottom: .5rem;
  }

	.navbar-nav .dropdown-menu {
		margin-right: var(--bs-gutter-x,-3.1rem);
		margin-left: var(--bs-gutter-x,-3.1rem);
	}
	.navbar-nav .dropdown-menu .dropdown-item {
		color: #fff;
	}
	.navbar-nav .dropdown-menu .dropdown-item:hover {
		/*background-color: #63040e;
		color: #fff;*/
	}
  .navbar-nav li { 
		border-bottom: 1px solid #3c3c3b;
		padding-left: 20px;
		padding-right: 20px; 
	}
	.navbar-nav li:last-child {
		border-bottom: 0 none;	
	}
	.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
		color: rgba(255,255,255,1);
	}
	.dropdown-menu {
		border-radius: 0;
		background-color: #0e0e0e;
		text-align: left;
	}
	.dropdown-menu  li {
		border-bottom: 0 none;
		padding-left: 3.25rem;
	}
  .navbar-nav li .dropdown-menu li:first-child { width:100%; }


}	
/* ============ small devices .end// ============ */

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
	color: rgba(255,255,255,1);
}